.marker-cluster {
	background-clip: padding-box;
	border-radius: 20px;
	background-color: none;
}

.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 2.5px;
	margin-top: 2.5px;
	text-align: center;
	border: 2px solid white;
	box-shadow: rgb(0 0 0 / 20%) 0px 1px 15px;
	border-radius: 30px;
	background-color: rgba(255,255,255,0.7);
}

.marker-cluster span {
	line-height: 30px;
}